[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: python dependency for packages



On Fri, May 21, 2004 at 01:18:47AM -0400, Jeremy Katz wrote:

> I guess you could do Requires: python-abi = $(python -c "import sys;
> print sys.ver[:3]), but that seems a little fragile as well.

This is exactly what alchemist and system-config-printer do.

Tim.
*/

Attachment: pgp00115.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]